Bug 77593 - Evolution not retaining settings
Evolution not retaining settings
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: evolution (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-09 18:08 EST by Dee-Ann LeBlanc
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-03 02:37:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dee-Ann LeBlanc 2002-11-09 18:08:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
If I close Evolution and then re-open it, it loses one specific setting, which
is my email address. I have this problem on one computer with RHL 8 and
evolution-1.0.8-10, but not another computer with RHL 8 and the exact same
package version. The problem computer was installed off the boxed set personal
edition but the computer without the problem was installed off the beta team's
8.0 download.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Enter GNOME.
2. Open Evolution.
3. Click Tools|Mail Settings
4. Select the account in question
5. Click Edit to open the Evolution Account Editor
6. Set email address under Required Information.
7. Click Apply, then OK
8. Exit Evolution
9. Restart Evolution
10. Repeat steps 3-5
11. The email address is set back to dee@localhost.localdomain
	

Actual Results:  I try to send mail and it bounces back because it's sent with
an invalid email address.

Expected Results:  Evolution should be retaining the settings.

Additional info:

I can't think of anything extra. See Description.
Comment 1 Jeremy Katz 2002-11-22 12:17:00 EST
I haven't seen this on any of my machines or reported by anyone else.  Are you
maybe running out of disk space on the one machine or something?  Or not exiting
cleanly?
Comment 2 Jeremy Katz 2003-01-03 02:37:48 EST
Closing due to inactivity.  If you have any further information to add to this
bug, please feel free to reopen it.

Note You need to log in before you can comment on or make changes to this bug.